schemaVersion: "1.0"
pattern:
  id: "306ce091fd87bad6174d9e8b"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "EId_Compare_And_Update_IDM_Attributes"
  label: "EID"
  notes: "We return to the regular login flow after this State"
  properties:
    authStatesFile: "res://306ce091fd87bad6174d9e8b#authStatesFile"
    onSuccess:
    - "pattern://2cdd910036aa06b102863a4f"
    onFailure:
    - "pattern://4c65de021d362462324a3a5f"
    nextSteps:
    - "pattern://47f8f6ef24f62431fbe1b530"
    resources: "res://306ce091fd87bad6174d9e8b#resources"
    keyObjects:
    - "pattern://947daa1313709b0f26a64432"
